//bridge-file-version: #0
{
	"format_version": "1.8.0",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "v360:ender_cruncher",
			"population_control": "monster"
		},
		"conditions": [
			{
				"minecraft:spawns_on_surface": {},
				"minecraft:weight": {
					"default": 10
				},
				"minecraft:herd": {
					"min_size": 4,
					"max_size": 4
				},
				"minecraft:spawns_on_block_filter": [
					"v360:endelium"
				],
				"minecraft:biome_filter": [
					{
						"test": "has_biome_tag",
						"operator": "==",
						"value": "the_end"
					}
				]
			}
		]
	}
}